Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
fr:compilation [2017/06/22 22:14]
fragjage [Installation de la version minimale de gcc et g++ (v 4.8)]
fr:compilation [2017/06/22 23:10]
fragjage [Installation de la version minimale de gcc et g++]
Line 79: Line 79:
 :!: A FAIRE UNIQUEMENT SI LE AUTOGEN.SH/​CONFIGURE NE PASSE PAS A CAUSE DU COMPILATEUR :!: A FAIRE UNIQUEMENT SI LE AUTOGEN.SH/​CONFIGURE NE PASSE PAS A CAUSE DU COMPILATEUR
  
-:!: Pour la version 3 de calaos, il faut installer gcc et g++ version ​4.9 pour avoir le support de c++14.+:!: Pour la version 3 de calaos, il faut installer gcc et g++ version ​pour avoir le support de c++14.
  
 Entrer la commande suivante pour ajouter le ppa: Entrer la commande suivante pour ajouter le ppa: